<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="net-wireless-find" xml:lang="ro">

  <info>
    <link type="guide" xref="net-wireless"/>
    <link type="guide" xref="net-problem"/>
    <link type="seealso" xref="net-wireless-hidden"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.12" date="2014-03-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>The wireless could be turned off or broken, or you may be trying to
    connect to a hidden network.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Șerbănescu</mal:name>
      <mal:email>daniel [at] serbanescu [dot] dk</mal:email>
      <mal:years>2016, 2019</mal:years>
    </mal:credit>
  </info>

<title>I can’t see my wireless network in the list</title>

  <p>There are a number of reasons why you might not be able to see your
  wireless network on the list of available networks from the system menu.</p>

<list>
 <item>
  <p>If no networks are shown in the list, your wireless hardware could be
  turned off, or it <link xref="net-wireless-troubleshooting">may not be
  working properly</link>. Make sure it is turned on.</p>
 </item>
<!-- Does anyone have lots of wireless networks to test this? Pretty sure it's
     no longer correct.
  <item>
    <p>If there are lots of wireless networks nearby, the network you are
    looking for might not be on the first page of the list. If this is the
    case, look at the bottom of the list for an arrow pointing towards the
    right and hover your mouse over it to display the rest of the wireless
    networks.</p>
  </item>-->
 <item>
  <p>You could be out of range of the network. Try moving closer to the
  wireless base station/router and see if the network appears in the list after
  a while.</p>
 </item>
 <item>
  <p>The list of wireless networks takes time to update. If you have just
  turned on your computer or moved to a different location, wait for a minute
  or so and then check if the network has appeared in the list.</p>
 </item>
 <item>
  <p>The network could be hidden. You need to
  <link xref="net-wireless-hidden">connect in a different way</link> if it is a
  hidden network.</p>
 </item>
</list>

</page>
